.newsletter-wrapper {padding: 30px 60px 0px 60px;}
@media only screen and (max-width: 767px) {
	.newsletter-wrapper {padding: 20px 0 0 0;}
}

.mailchimp {
	background:#f8f8f8;
	border:1px solid #ddd;
	display:block;
	margin:0 auto;
	padding:30px 0px;
	word-wrap:break-word;
	width:100%;
	font-size:12px;
}

.mailchimp_title {
	position:relative;
	display:block;
	margin-bottom:10px;
	font-weight:bold;
	font-size:14px;
	color:#444;
}

.mailchimp_email {
	color:#666;
	font-size:12px;
	width:60% !important;
	padding:10px 5px !important;
	height:auto !important;
	line-height: normal !important;
	display: inline !important;
}

.mailchimp_button_signup {
	margin:0;
	padding:2px;
	width:55px;
	background:#666;
	color:#fff;
	border:1px solid #ccc;
	cursor:pointer;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

.mailchimp_message {
	margin:auto;
	padding:5px;
	text-align:center;
	font-size:14px;
	color:#588a5f;
	height:30px;
/*	background-color:#d2f7d7; */
}